Kerbal Space Program - Bug #10382

Craft spawn in the air if landing legs are retracted at start
08/11/2016 05:22 PM - Avera9eJoe

Status: Closed Start date: 08/11/2016
Severity: Normal % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

If you place landing gear on a craft and then launch it with the gear set to start retracted, it will spawn on the runway/launchpad
floating.

History

#1 - 08/12/2016 07:47 AM - TriggerAu

- Status changed from New to Need More Info

Hey Avera9ejoe, When you say spawn in the air, do you mean starts in the air and then gravity brings it down, or you see it hanging in the air and

stuck there?

If stuck in the air can you add your log files

#2 - 07/25/2019 07:22 PM - chris.fulton

- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#3 - 07/25/2019 07:22 PM - chris.fulton

- Status changed from Resolved to Closed

Files

Landing leg spawn floating.craft
